import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RawDataCommandComponent } from './raw-data-command.component';

describe('RawDataCommandComponent', () => {
  let component: RawDataCommandComponent;
  let fixture: ComponentFixture<RawDataCommandComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RawDataCommandComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RawDataCommandComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
